aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorJaKooLit <ejhay.games@gmail.com>2025-02-23 09:08:32 +0900
committerJaKooLit <ejhay.games@gmail.com>2025-02-23 09:08:32 +0900
commit792d18822c6dabdfa1782dcbe1d0dd163bac9f98 (patch)
treedf76b4f4efbde7d5aeb3f7012069f97eb4a31bde
parentba84b414167dee8c9628af0d147c479c488f2621 (diff)
updated copy.sh
-rwxr-xr-xcopy.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/copy.sh b/copy.sh
index 07911d72..7e2dfb75 100755
--- a/copy.sh
+++ b/copy.sh
@@ -500,8 +500,8 @@ for DIR2 in $DIRS; do
if [ "$DIR2" = "waybar" ]; then
rm -rf "$HOME/.config/waybar/config" "$HOME/.config/waybar/style.css"
- cp "$DIRPATH-backup-$BACKUP_DIR/config_2" "$HOME/.config/waybar/config"
- cp "$DIRPATH-backup-$BACKUP_DIR/style.css_2" "$HOME/.config/waybar/style.css"
+ cp "$DIRPATH-backup-$BACKUP_DIR/config_2" "$HOME/.config/waybar/config" || true
+ cp "$DIRPATH-backup-$BACKUP_DIR/style.css_2" "$HOME/.config/waybar/style.css" || true
find "$DIRPATH-backup-$BACKUP_DIR/configs" -type f -exec cp -n "{}" "$HOME/.config/waybar/configs/" \; || true
find "$DIRPATH-backup-$BACKUP_DIR/style" -type f -exec cp -n "{}" "$HOME/.config/waybar/style/" \; || true
send patches to the email below
yukais@pinapelz.com
include the subject [PATCH repo_name]
pinapelz.com
homepage